<?php

/**
 * Plugin Row Meta / Hooks
 *
 * @package  Masoud darvishi (THEMEFOUR.COM)
 * @category Enqueue
 * @author   ThemeFour Team
 * @license  GPL-2.0
 */

	
add_filter( 'plugin_row_meta', 'themefour_meta_row_wcwpseo', 10, 2 );
  function themefour_meta_row_wcwpseo( $links, $file ) {    
    if ( $file === 'wpseo-woocommerce/wpseo-woocommerce.php' ) {
		if (get_locale() == 'fa_IR'){
		$links[] = '<a href="https://themefour.com/" target="_blank" title="themefour.com"><strong>نگارش تم فور</strong></a>';
		}else{
		$links[] = '<a href="https://themefour.com/" target="_blank" title="themefour.com"><strong>themefour</strong></a>';
		}
        return array_merge( $links );
    }
    return (array) $links;
}